import request from '@/utils/request'

// 查询图纸配置列表
export function listConfigIni(query) {
  return request({
    url: '/system/configIni/list',
    method: 'get',
    params: query
  })
}

// 查询图纸配置详细
export function getConfigIni(id) {
  return request({
    url: '/system/configIni/' + id,
    method: 'get'
  })
}

// 新增图纸配置
export function addConfigIni(data) {
  return request({
    url: '/system/configIni',
    method: 'post',
    data: data
  })
}

// 修改图纸配置
export function updateConfigIni(data) {
  return request({
    url: '/system/configIni',
    method: 'put',
    data: data
  })
}

// 删除图纸配置
export function delConfigIni(id) {
  return request({
    url: '/system/configIni/' + id,
    method: 'delete'
  })
}
